# 6. BioFabricating Materials

I really enjoyed the experience at the Boot Camp in Geneva, I think I can serenely say that we all felt like little chemists who were free to experiment! Here you see some pictures of the final samples made with different recipes. 

<p style="clear: both;"></p>
<figure markdown>
  ![](../images/week06/biomaterials_at_bootcamp.jpg)
</figure>

Whereas this week I wanted to start understanding the processes and building a core archive of bioplastics and take my time for pure learning. This will give me the tools to understand how to apply them in my design project. Since my tools were little and I really missed a group to work with, I decided to start from the basics and play with plasticisers quantities to test different outcomes.

## Tools

- [Bioplastic Cook book by Margaret Dunne](http://class.textile-academy.org)<br/> This is the one one I followed for receipts, it was the gift given at the end of the bootcamp 
- [Class notes by C.Raspanti](https://class.textile-academy.org/classes/2022-23/week06/)<br/> 
- pots, jars, measuring cup (graduated) <br/> 
- spoon, whisk and electric whisk <br/> 
- sac a poche <br/>
![sac a poche](../images/week06/biomaterials_tools_3.jpg){ width=300 }<br/>
- embroidery frames with plastic fabric as molds <br/>
![embroidery frames as molds](../images/week06/biomaterials_tools_2.jpg){ width=300 }<br/>
- plastic dishes <br/> 
- linen burlap 10x10 cm, linen tops<br/> 
- scale (the kitchen scale that I use is not enough, a precision scale sensitive to tenths of a gram would be better or alternatively increase all the doses)
- thermometer (I haven't one but don't follow my example, buy one,it's essential)


## Goals 

My goal was to prepare at least three recipes with GELATINE, secondly three recipes with AGAR AGAR and lastly three with ALGINATE closing with an extrusion.<br/>
GELATINE as leather, the material I have mainly worked with in my work experience, is a byproduct of the food industry and I have managed to find one type that comes from beef, used to make puddings or jellies. It comes in powder and it has a straw color.<br/>
AGAR AGAR was quite easy to find on supermarket shels but in very small quantities (pockets of 2 gr), it has all the characteritics described above of gelatine but it's plant based (extracted from Rhodophyta , a red algae specie).<br/>
ALGINATE, is a polysaccharide found in brown algae and it was quite funny to see the suspicious face of the pharmacist when I ordered it.It comes in powder made of little cristals.

<p style="clear: left ;"></p>


##RECIPE 1: "3 GELATINE BASED BIOPLASTICS AND 1 GELATINE FOAM"

Prepare this recipes [^1] by collecting the ingredients necessary, to be found in the list below:


=== "ingredients"

		* 0/3/6 gr GLYCEROL
		* 60 ml WATER each 
		* 12 gr GELATINE each
		* a teaspoon of green soap for the extra version of foam bioplastic

=== "tools"

		* cooker or stove
		* measuring cup
		* scale
		* teaspoon
		* whisk/electric whisk
		* thermometer

=== "recipe"

		* Mix all of the ingredients together in a pot in the amounts above, I suggest to mix glycerine with water first and then to add the gelatine powder slowly until dissolved.
		* Put the pot on the stove and heat the mixture to just below boiling (you can use the thermometer to check t°). Keep stirring until the solution starts to thicken.
		* At this stage you can add half teaspoon of green soap (for dishes) and whisk the solution until it 			becomes foam
		* Except for the gelatine foam, remove the froth with a spoon from the surface. 
		* Pour liquid onto the embroidery frame mold.
		* Let it dry for 24/48 hours ( depending on temperature and humidity levels) and unmold.

## Documenting and comparing experiments

#### TEST SERIE BIO-PLASTIC

| _Material name_ | _polymer_ | _plastifier_ | _solvent_ |
| --------------- | --------- | ------------ | -------- |
| gel-bioplastic | gelatine 12 gr | glycerol 0 gr | tap water 60 ml | 
| gel-bioplastic 2 | gelatine 12 gr | glycerol 3 gr | tap water 60 ml | 
| gel-bioplastic 3 | gelatine 12 gr  | glycerol 6 gr | tap water 60 ml | 


#### RESULTS AND OBSERVATIONS

All the solutions turns immediately matt when ingredients are mixed and those with gelatine when heat up form a foam. There is an acrid "wet dog" smell that intensifies with heat as well as the colour.
Below an image of the fresh molds, differences between the three samples are minimal. They will dry flat for 24 hours.
<p style="clear: left;"></p>
![](../images/week06/gelatine_based_molds_1.jpg){ align=left }
![](../images/week06/gelatine_based_molds_2.jpg){ align=right }

Above, an image of the same molds I left hanging for 24 hours more. Differences in term of texture and feeling are more evident.

<p style="clear: left;"></p>
<br/>
Here are the samples after being totally dried.<br/>
![](../images/week06/GEL_SAMPLE_2.jpg)
![](../images/week06/GEL_SAMPLE_1.jpg)
![](../images/week06/GEL_SAMPLE_3.jpg)

And, yes, there is of course also gelatin foam! Here's a little 3-step story from the pan to my hands. You can see that the front is foamy and the back is gelatinous and transparent, two different layers have formed. The back has a nice texture thanks to the plastic plate I used as a mold. <br/>
![](../images/week06/gelatine_foam.jpg){ width=688 }


##RECIPE 2: "3 AGAR AGAR (PLANT BASED) BASED BIOPLASTICS"
Prepare this recipes [^2] by collecting the ingredients necessary, to be found in the list below:


=== "ingredients"

		* 0/2/4 gr GLYCEROL
		* 60 ml WATER each 
		* 2,5 gr AGAR AGAR each

=== "tools"

		* cooker or stove
		* measuring cup
		* scale
		* teaspoon
		* whisk
		* thermometer

=== "recipe"

		* Mix all of the ingredients together in a pot in the amounts above, I suggest to mix glycerine with water first and then to add the agar agar powder slowly until dissolved.
		* Put the pot on the stove and heat the mixture to just below boiling (you can use the thermometer to check t°). Keep stirring until the solution starts to thicken.
		* Remove the froth with a spoon from the surface. 
		* Pour liquid onto the embroidery frame mold.
		* Let it dry for at least 48 hours or more ( depending on temperature and humidity levels) and unmold.

## Documenting and comparing experiments

#### TEST SERIE BIO-PLASTIC

| _Material name_ | _polymer_ | _plastifier_ | _solvent_ | 
| --------------- | --------- | ------------ | -------- | 
| agar-bioplastic | agar agar 2,5 gr | glycerol 0 gr | tap water 60 ml | 
| agar-bioplastic 2 | agar agar 2,5 gr | glycerol 2 gr | tap water 60 ml | 
| agar-bioplastic 3 | agar agar 2,5 gr | glycerol 4 gr | tap water 60 ml | 

#### RESULTS & OBSERVATIONS

Below an image of the fresh molds, differences between the three samples are visible. They will dry flat for 48 hours.
<p style="clear: left;"></p>
![](../images/week06/agar_based_molds_1.jpg)
<br/>
Here are the samples after being totally dried.
<br/>
![](../images/week06/AGAR_SAMPLES_1.jpg)
<p style="clear: left;"></p>

##RECIPE 3: "ADDING GREEN CLAY"

![](../images/week06/clay3.jpg){ width=300 }<br/>

To both gelatine based (a) recipe as well as the agar agar one (b), I added a green super fine clay that I had at home to make face masks. Here are the recipes[^3]:

=== "ingredients(a)"

		* 5 gr GLYCEROL
		* 80 ml WATER  
		* 3 gr AGAR AGAR 
		* 5 gr CLAY

=== "ingredients (b)"

		* 6 gr GLYCEROL
		* 120 ml WATER  
		* 24 gr GELATINE 
		* 10 gr CLAY

=== "tools"

		* cooker or stove
		* measuring cup
		* scale
		* teaspoon
		* whisk
		* thermometer

=== "recipe"

		* The process is the same used for the bioplastic [^1] and [^2] :mix all of the ingredients together in a pot in the amounts above, I suggest to mix glycerine with water first and then to add the agar agar powder slowly until dissolved and finally the clay.
		* Put the pot on the stove and heat the mixture to just below boiling (you can use the thermometer to check t°). Keep stirring until the solution starts to thicken.
		* Remove the froth with a spoon from the surface. 
		* Pour liquid onto the embroidery frame mold.
		* Let it dry for at least 48 hours or more ( depending on temperature and humidity levels) and unmold.

Below two pictures of the solutions during the preparation phase: on the left the gelatine based, on the right the agar agar based. <br/><br/>
![](../images/week06/gelatine_and_clay_3.jpg){ width=300 align=left }
![](../images/week06/clay and agar 2.jpg){ width=300 align=right }
<br/>
<p style="clear: left;"></p>

#### RESULTS & OBSERVATIONS

Below an image of the fresh molds, differences between the three samples are visible. They will dry flat for 48 hours.
<p style="clear: left;"></p>
![](../images/week06/clay_molds_1.jpg)
<br/>
And here are the samples after being totally dried.
<br/>
![](../images/week06/clay_samples_1.jpg)
<p style="clear: left;"></p>


##RECIPE 4: VARIOUS FILLERS (LINEN BURLAP, LINEN TOPS, PAPRIKA POWDER)

Inspired again by [Bioplastic Cook book by Margaret Dunne](http://class.textile-academy.org) I experimented with bleached linen tops (a),linen burlap (b), fine sweet paprike powder (c). Here are the recipes[^4]:

=== "ingredients(to be divided in 3 parts)"

		* 11 gr GLYCEROL
		* 160 ml WATER  
		* 6 gr AGAR AGAR 

=== "recipe"

		* The process is the same used for the bioplastic [^1] and [^2] :mix all of the ingredients together in a pot in the amounts above, I suggest to mix glycerine with water first and then to add the agar agar powder slowly until dissolved and here you can add paprika (c).
		* Put the pot on the stove and heat the mixture to just below boiling (you can use the thermometer to check t°). Keep stirring until the solution starts to thicken.
		* Remove the froth with a spoon from the surface. 
For (a), place the linen tops onto the mold to cover it entirely . 
For (b), place the fabric sample onto the mold.
		* Pour liquid onto the embroidery frame mold to cover the filler.
		* Let it dry for at least 48 hours or more ( depending on temperature and humidity levels) and unmold.
		
Below two pictures of the two molds with linen fillers. <br/><br/>
![](../images/week06/linen_1.jpg)
<br/>
<p style="clear: left;"></p>
Below the one with the paprika powder.<br/><br/>
![](../images/week06/paprika_powder 2.jpg)
<br/>
<p style="clear: left;"></p>

#### RESULTS & OBSERVATIONS

And here are the samples after being totally dried.
<p style="clear: left;"></p>
![](../images/week06/linen_samples_2.jpg){ width=688 }
<br/>
![](../images/week06/linen_samples_3.jpg){ width=688 }
<br/>
![](../images/week06/paprika _samples.jpg){ width=688 }
<p style="clear: left;"></p>

Last but not least...the **ALGINATE** <br/>
I used the basic receipt given by [C.Raspanti](https://class.textile-academy.org/classes/2022-23/week06/) during her lecture. <br/>
Below a roundup of images with my mainly aesthetic experiments, in which through the use of various spouts of sac a pochè I extruded the solution obtained in the solution of water and calcium chloride.<br/>

![](../images/week06/extrusion_phases.jpg){ width=688 }

<p style="clear: left;"></p>

I will archive my experiments with a talking label ( see [Bioplastic Cook book by Margaret Dunne](http://class.textile-academy.org) ) <br/>


It was super interesting, fun and challenging to make all of these recipes. I can't wait to try others and find the right material to laser the bag prototype I'm working on.

## _Recipes_

[^1]: recipe: 3 GELATINE BASED BIOPLASTICS
[^2]: recipe: 3 AGAR AGAR BASED BIOPLASTICS
[^3]: recipe: "ADDING GREEN CLAY"




